﻿ 
        body
        {
            background-color: #008feb;
        }
        
        .content
        {
            width: 1080px;
            position: relative;
            margin-top: 60px;
            top: 0px;
            left: 0px;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 0;
        }
        
        .content img
        {
            float: left;
           /* width: 140px;
            height: 141px;*/
             float: left;
                width: 500px;
        }
         #keyimg
        { 
            
             float: left;
             width: 140px;
              height:140px;
              padding-left: 40px;
        }
        .login-box
        {
            width: 350px;
            height: 400px;
            background-color: #fff;
            float: right;
            position: absolute;
            top: 55%;
            right: 0;
            margin-top: 75px;
            border-radius: 10px;
        }
        
        .login-box .title
        {
            width: 250px;
            margin-left: 50px;
            margin-top: 30px;
        }
        
        .mes
        {
            margin-top: 70px;
            border: none;
        }
        
        .company
        {
            width: 250px;
            height: 30px;
            margin-left: 50px;
            margin-top: 10px;
            position: relative;
            border: 1px #bfbfbf solid;
            border-radius: 30px;
        }
        
        .company .co-img
        {
            position: absolute;
            width: 20px;
            left: 10px;
            top: 3px;
        }
        
        .company input
        {
            border-style: none;
            border-color: inherit;
            border-width: 0;
            outline: none;
            margin-left: 34px;
            width: 200px;
            height: 28px;
            position: absolute;
            top: 0;
            color: #bfbfbf;
            left: 8px;
        }
        
        .qixian
        {
            font-family: "微软雅黑";
            font-size: 14px;
            margin-left: 60px;
            color: #25a3ed;
            padding-top: 10px
        }
        
         .login
        {
            display: block;
            width: 250px;
            height: 40px;
            -webkit-border-radius: 3px;
            background-color: #25a3ed;
            color: white;
            margin-left: 50px;
            font-size: 20px;
            text-align: center;
            -webkit-border-top-left-radius: 5px;
            border: none;
            box-shadow: 0px 1px 5px 1px #378fc3;
            text-align: center;
            outline: none;
        }
          .shibie
        {
            display: block;
            width: 250px;
            height: 40px;
            -webkit-border-radius: 3px;
            background-color: #25a3ed;
            color: white;
            margin-left:-8px;
           
            font-size: 20px;
            text-align: center;
            -webkit-border-top-left-radius: 5px;
            border: none;
            box-shadow: 0px 1px 5px 1px #378fc3;
            text-align: center;
            outline: none;
        }
        .login:hover
        {
            background-color: #208fd0;
            cursor: pointer;
        }
        
        .current
        {
            border: 1px #25a3ed solid;
            color: #1a1a1a;
        }
        
        .clearfix
        {
            clear: both;
        }
        
        .errormsg
        {
            width: 250px;
            height: 30px;
            line-height: 30px;
            color: red;
            text-align: left;
            padding-top:10px;
            font-size: 14px;
            padding-left: 65px;
            font: 14px/1.5 Microsoft YaHei, "微软雅黑" , Tahoma, Arial, "宋体" , sans-serif;
        }
        
        .copyright
        {
            margin: 0 auto;
            color: #ffffff;
            position: absolute;
            text-align: center;
            bottom: 35px;
            left: 30%;
            font: 14px/1.5 Microsoft YaHei, "微软雅黑" , Tahoma, Arial, "宋体" , sans-serif;
        }
    
